.Poll_Title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
	font-weight: bold;	
        padding-left:9px;
}
.Poll_Question {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
    padding: 4px 0px 10px 9px;
        
}
.Poll_Response {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
}
.Poll_Count {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #6c6b6b;
}
td.Poll_Response table {
	height:10px !important;
background-color:green;
}
